<?php 
  $resulttz12 = mysql_query("SELECT * FROM add_teachers where sr_no='$en' and session='$session' and code='$code'");
 $d_salary12=mysql_result($resulttz12,$i,"d_salary");
 echo $d_salary12;
 
?>/
<?php 
$resulta12 = mysql_query("SELECT * FROM salary where sr_no=$en and MARCH='Paid' and session='$session' and code='$code' ORDER BY id ");
$qty12=0;
while ($a_rowa12 = mysql_fetch_row ($resulta12)) {
?>
<?php 
$tfee12=$a_rowa[27];
$qty12 += $tfee12;
}
echo $qty12;
$gtfee12+=$qty12;
$gfees12+=$d_salary12-$qty12;
?>
